Problems!

Have a problem? A question? This is the place for answers from other Express users.
Post Reply
lare
Posts: 1
Joined: 2011-07-07 16:20:30

Problems!

Post by lare » 2011-07-07 17:28:56

My Nisus Writer Express stopped printing. I varied printers and cables and nada. . .replaced the printer drive.

Then I took it to a local Mac guy in Mesa requesting he fix it so it would print.

He tuned up my computer and upgraded it to 10.58. . .Now the program doesn't even open.

iMac G5 last edition with Nisus Writer 2.5.

Help!

User avatar
martin
Official Nisus Person
Posts: 4289
Joined: 2002-07-11 17:14:10
Location: San Diego, CA
Contact:

Re: Problems!

Post by martin » 2011-07-08 12:32:46

Nisus Writer Express 2.5 won't run on your new system (OSX 10.5.8). Express 2.5 is only compatible up to OSX 10.4.

Looking at the Express version history you can see that the first version of Express compatible with your new system (OSX 10.5) is Express version 3.0.1. However, your existing license for Express does not cover version 3.x. If you want to run Express on OSX 10.5 (or later), you'll have to purchase an upgrade license.

Post Reply